コラボレーション : Cisco Unified Call Studio

音声ソフトウェアおよびゲートウェイ アダプタの互換性

2016 年 10 月 27 日 - 機械翻訳について
その他のバージョン: PDFpdf | 英語版 (2015 年 5 月 1 日) | フィードバック


目次


概要

このドキュメントは、現在のアダプタと互換性のある Cisco Unified Call Services と Cisco Unified Call Studio voice ソフトウェアの他のバージョンを判断できるように、ゲートウェイ アダプタのバージョン付けの仕組みを説明します。

前提条件

使用するコンポーネント

この文書に記載されている情報は Cisco Unified Call Services(ユニバーサル版)および Cisco Unified Call Studio に、ユニバーサル版基づいています。

表記法

ドキュメント表記の詳細は、『シスコ テクニカル ティップスの表記法』を参照してください。

背景説明

症状: ユーザはより新しい Cisco Unified コール サービスまたは Cisco Unified Call Studio ソフトウェア バージョンをにアップグレードした後現在のゲートウェイ アダプタがまだ機能するかどうか知りたいと思います。

解決策: ゲートウェイ アダプタは Cisco Unified スタジオおよび Cisco Unified コール サービスのドット バージョンと、ないドット ドット バージョン関連付けられます。 これらの例は実例です:

  • Cisco Unified コールで動作するゲートウェイ アダプタはまた Cisco Unified コール サービス 3.6.3 で 3.6.2 を動作します保守します(すなわち、アダプタは 3.6.x のために有効です)。

  • Cisco Unified コールで動作するゲートウェイ アダプタは Cisco Unified コール サービス 3.4.3 で 3.5 を動作しません保守します(すなわち、アダプタは 3.5.x、ない 3.4.x のために有効です)。

  • Cisco Unified Call Studio 5.0 で動作するゲートウェイ アダプタは Cisco Unified Call Studio 5.0.1 で Cisco Unified Call Studio 5.1.3、それで動作します動作しませんが。

前のゲートウェイ アダプタは Cisco Unified ソフトウェアの新しいバージョンと機能するために再リリースすることができます。 現在のゲートウェイ アダプタがサポートされない Cisco Unified ソフトウェア バージョンにアップグレードしても、特別にこのソフトウェア バージョンのために意図されているそれらのゲートウェイ アダプタの更新バージョンは可能性のある利用できます。

最新のソフトウェアおよびゲートウェイ アダプタ ダウンロードがあるようにleavingcisco.com Cisco コンタクトセンター(Audium)サポートセンター フォーラムを確認して下さい。


関連情報


Document ID: 71230